@charset "utf-8";
/*==================================================
  ヘッダ
--------------------------------------------------*/
#header {
	position: relative;
	height: 115px;
	padding: 5px;
	background: #fff;
	font-family: var(--font-sans);
	text-align: left;
	z-index: 999;
}
/* タイトル */
#header h1.title,#header .sub_title_logo {
	height: 100%;
	/* 縦方向中央揃え */
	display: flex;
	align-items: center;
}
#header h1.title a,#header .sub_title_logo a {
	width: 180px;
	height: 80px;
	background: #001654;
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 25px;
}
#header h1.title img,#header .sub_title_logo img {
	object-fit: contain;
	object-position: left;
	width: 100%;
	height: 100%;
	max-width: none;
}
#header h1.title span,#header .sub_title_logo span {
	font-size: 85%;
	color: #999;
	font-family: var(--font-meif);
	font-weight: 400;
	position: absolute;
	top: 0;
	left: 185px;
}
/* お問い合わせ */
#header .contact {
	position: absolute;
	top: 5px;
	right: 10px;
}
#header .contact a {
	display: block;
}
#header .contact a img {
	vertical-align: middle;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#header .contact {
		column-gap: 15px;
		line-height: 1.2;
	}
	#header .contact .txt_box .soudan {
		color : #0B4D99;
		font-size: 98%;
	}
	#header .contact .txt_box .soudan span {
		color : #fff;
		background: #0b4d99;
		border-radius: 3px;
		padding: 0 5px 2px;
		margin-right: 5px;
	}
	#header .contact a img {
		width: 17px;
		vertical-align: middle;
	}
	#header .contact .tel a {
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
	#header .contact .tel a .maru {
		background: #fbb35f;
		width: 34px;
		height: 34px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		position: relative;
		bottom: -10px;
		margin-right: 1em;
	}
	#header .contact .tel a .tel_txt {
		font-size : 31px;
		color : #0B4D99;
		font-weight: 700;
	}
	#header .contact .tel a .tel_txt02 {
		position: absolute;
		left: 50px;
		font-size : 85%;
		color : #667398;
		bottom: -15px;
	}
	#header .contact .line a,#header .contact .btn a {
		border-radius: 20px 0 20px 0;
		height: 50px;
		min-width: 157px;
		background: var(--color-primary);
		color: #fff;
		/* 縦方向中央揃え */
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 20px;
		column-gap: 15px;
		position: relative;
		top: 5px;
		line-height : 22px;
		font-weight: 300;
	}
	#header .contact .line a {
		background: #06c755;
	}
	#header .contact .line a img,#header .contact .btn a img {
		width: 27px;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	/* ベースカラー*/
	#header .contact .tel a { background: var(--color-primary); }
	#header .contact .btn a { background: var(--color-secondary); }

	/* ヘッダ */
	#header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 80px;
		padding: 0 46px 0 0;
		background: #fff;
		z-index: 9997;
	}
	#header h1.title, #header .sub_title_logo {
		width: auto;
		height: 100%;
		padding: 10px;
	}
	#header .contact .txt_box,#header .contact .line a,#header .contact .btn a {
		display: none;
	}
}
	@media only screen and (max-width: 640px) {
		#header {
			height: 50px;
		}
		#header h1.title a, #header .sub_title_logo a {
			width: 110px;
			height: 50px;
			padding: 10px 15px;
			display: flex;
			justify-content: center;
			align-items: center;
		}
		#header h1.title span, #header .sub_title_logo span {
			font-size: 98%;
			left: 120px;
			top: 10px;
			line-height: 1.2em;
		}
	}
/*--------------------------------------------------
  メニュー
--------------------------------------------------*/
#menu {
	position: absolute;
	top: 80px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
#menu::before {
	content: "";
	background: #001654;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#menu::after {
	content: "";
	background: #001654;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 40px;
	left: 0;
}
#menu ul {
	display: flex;
	justify-content: center;
	max-width: 1100px;
	margin: 0 auto;
}
#menu li {
	position: relative;
	white-space: nowrap;
}
#menu li a {
	text-align: center;
	justify-content: center;
	display: flex;
	color: var(--color-font);
	font-size: 97%;
	font-weight: 500;
	min-height: 40px;
	padding: 8px 35px 5px;
	text-decoration: none;
	box-sizing: border-box;
	transition: all .3s;
}
#menu li a::before {
	content: "";
	background: #001654;
	width: 1px;
	height: 20px;
	opacity: 0.2;
	position: absolute;
	top: calc(50% - 10px);
	left: 0;
}
#menu li:last-of-type a::after {
	content: "";
	background: #001654;
	width: 1px;
	height: 20px;
	opacity: 0.2;
	position: absolute;
	top: calc(50% - 10px);
	right: 0;
}
#menu .dropdown {
	display: none;
	width: 100%;
	position: absolute;
	top: 40px;
	left: 0;
}
#menu .dropdown li {
	background: #5da7ca;
	z-index: 999;
}
#menu li:hover .dropdown {
	display: block;
}
#menu .dropdown li:hover {
	background: #5da7ca;
}
#menu .dropdown li a {
	padding: 10px 35px;
	border-bottom: 1px solid #fff;
	text-align: left;
	display: block;
	padding-left: 10px;
}
#menu .dropdown li:last-child a {
	border-bottom: none;
}
#menu li.on a,
#menu li a:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	color: #fff;
	background: #5da7ca;
}
#menu li a:hover {
	border-bottom: 1px solid #fff;
}
#menu ul li.dsp_tbs {
	display: none;
}
/*--------------------------------------------------
  ページタイトル
--------------------------------------------------*/
#page_title {
	overflow: hidden;
	position: relative;
	text-align: center;
}
#page_title p {
	text-align: center;
}
#sub_ttl {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 180px;
	font-size: 55px;
	text-shadow: 2px 2px 0 rgba( 0, 0, 0, 0.2);
	color: #fff;
	font-weight: 400;
	background-color: #0B4D99;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#sub_ttl {
		margin-top: 6px;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#sub_ttl {
		height: 140px;
		font-size: 40px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#sub_ttl {
		height: 120px;
		font-size: 30px;
	}
}
/*--------------------------------------------------
  コンテナ
--------------------------------------------------*/
#wrap {
	overflow: hidden;
	transition: all 0.3s ease-in-out;
}
#container {
	text-align: left;
	line-height: 1.8;
}
#container p {
	margin-bottom: 1em;
}
#container h2.sub {
	font-size : 50px;
	color : #0B4D99;
	text-align: center;
	font-weight: 400;
	text-shadow: 2px 2px 0 #fff;
	margin-bottom: 40px;
	position: relative;
}
#container h2.sub.white {
	color: #fff;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
}
#container h2.sub span {
	position: relative;
	display: inline-block;
	padding: 0 10px;
}
#container h2.sub span::before {
	content: "";
	background: url("../img/top/border01.jpg") repeat bottom center;
	width: 100%;
	height: 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
#container h2.sub02 {
	font-size : 50px;
	color : #0B4D99;
	text-align: center;
	font-weight: 400;
	text-shadow: 2px 2px 0 #fff;
	margin-bottom: 40px;
	position: relative;
}
#container h2.sub02::before {
	content: "";
	background: url("../img/top/bg05.png") no-repeat top left/100%;
	width: 210px;
	height: 36px;
	position: absolute;
	top: 20px;
	left: 0;
}
#container h2.sub02::after {
	content: "";
	background: url("../img/top/bg05.png") no-repeat top right/100%;
	width: 210px;
	height: 36px;
	position: absolute;
	top: 20px;
	right: 0;
}
#container h2.sub02 .ttl {
	position: relative;
}
#container h2.sub02 .ttl::before {
	content: "";
	background: url("../img/top/bg06.png") no-repeat top left/100%;
	position: absolute;
	top: -30px;
	left: -45px;
	width: 79px;
	height: 54px;
}
#container h2.sub02 .en {
	font-size : 35px;
	color : #5DA7CA;
	display: block;
}
#container h3.sub {
	font-size: 38px;
	color: #0B4D99;
	font-weight: 400;
	margin-bottom: 40px;
}
#container h3.sub02 {
	font-size : 50px;
	color : #0B4D99;
	text-align: center;
	font-weight: 400;
	text-shadow: 2px 2px 0 #fff;
	margin-bottom: 15px;
	position: relative;
}
#container h3.sub02 .en {
	font-size : 35px;
	color : #5DA7CA;
	display: inline-block;
	position: relative;
}
#container h3.sub02 .en::before {
	content: "";
	background: url("../img/top/bg06.png") no-repeat top left/100%;
	position: absolute;
	top: -30px;
	left: -100px;
	width: 79px;
	height: 54px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#wrap {
		min-width: 1150px;
	}
	#container .fixed_box {
		position: fixed;
		top: 20%;
		right: 0;
		z-index: 999;
		text-align: center;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#container .fixed_box a {
		display: flex;
		justify-content: center;
		align-items: center;
		text-orientation: upright;
		width: 50px;
		height: 108px;
		font-size : 98%;
		position : relative;
		top : 2px;
		color : #fff;
		background: #fbb35f;
		line-height: 1.2em;
		padding: 10px;
		column-gap: 5px;
		border-radius: 20px 0 0 0;
		font-weight: 300;
	}
	#container .fixed_box .line a {
		flex-direction: column;
		height: 65px;
		margin-top: 2px;
		background: #06c755;
		-ms-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
	}
	#container .fixed_box a img {
		width: 100%;
	}
	#container .fixed_box .tel a span {
		width: 2px;
		height: 10px;
		background: #fff;
		position: relative;
		top: 0;
		left: 0;
		margin: 2px 0;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#container .fixed_box {
		display: none;
	}
	#container {
		padding-top: 50px;
	}
	#container {
		padding-top: 80px;
	}
	#container h2.sub {
		font-size: 28px;
		margin-bottom: 20px;
	}
	#container h2.sub span::before {
		height: 10px;
	}
	#container h2.sub02 {
		font-size: 25px;
		margin-bottom: 20px;
	}
	#container h2.sub02::before,#container h2.sub02::after {
		width: 130px;
		height: 100%;
	}
	#container h2.sub02 .ttl::before {
		top: -20px;
		left: -30px;
		width: 45px;
	}
	#container h2.sub02 .en {
		font-size: 20px;
	}
	#container h3.sub {
		font-size: 20px;
	}
	#container h3.sub02 {
		font-size: 25px;
	}
	#container h3.sub02 .en {
		font-size: 20px;
	}
	#container h3.sub02 .en::before {
		top: -15px;
		left: -40px;
		width: 40px;
	}
	#main, #navi {
		clear: both;
		padding-bottom: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#wrap, #footer {
		min-width: 320px;
	}
	#container {
		padding-top: 50px;
	}
	#container h2.sub {
		font-size: 23px;
	}
	#container h3.sub {
		margin-bottom: 20px;
		font-size: 20px;
	}
}
/*--------------------------------------------------
  メイン
--------------------------------------------------*/
.main {
	width: 1150px;
	max-width: 100%;
	margin: auto;
	padding: 0 25px;
}
.btn_cen {
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn01 a {
	display: flex;
	align-items: center;
	background: #fff;
	width: 300px;
	height: 60px;
	color : #0B4D99;
	font-weight : 500;
	font-size : 125%;
	line-height : 27px;
	border-radius: 30px;
	box-sizing: border-box;
	vertical-align: middle;
	position: relative;
	border: 3px solid #fbb35f;
	padding: 0 20px;
	margin: 50px 0 0;
}
.btn01 a::before {
	content: "";
	background: url("../img/top/arrow02.png") no-repeat center/100%;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.contact_box::before {
	background: #fbb35f;
}
.contact_box {
	padding: 30px 0;
}
.contact_box .fhukidashi_box .fhukidashi {
	background: #fff;
	width: 600px;
	margin: 0 auto;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 10px;
	position: relative;
}
.contact_box .fhukidashi_box .fhukidashi span {
	font-size : 20px;
	line-height : 39px;
	color : #001654;
}
.contact_box .fhukidashi_box .fhukidashi::before {
	content: "";
	background: #fff;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	width: 50px;
	height: 10px;
	position: absolute;
	bottom: -9px;
	left: calc(50% - 25px);
}
.contact_box .fhukidashi_box .ttl {
	font-size : 20px;
	line-height : 39px;
}
.contact_box .fhukidashi_box .ttl span {
	display: block;
	font-size : 50px;
	font-weight: 700;
}
.contact_box .fhukidashi_box .txt {
	font-size: 110%;
	line-height: 25px;
}
.contact_box .waku {
	background: #fff;
	padding: 40px;
	box-sizing: border-box;
	border-radius: 10px;
	width: 1100px;
	margin: 30px auto 0;
	align-items: center;
	justify-content: flex-start;
	column-gap: 40px;
	position: relative;
}
.contact_box .waku::before {
	content: "";
	background: url("../img/top/bg10.png") no-repeat top right/100%;
	width: 230px;
	height: 230px;
	position: absolute;
	top: -30px;
	right: 0;
}
.contact_box .waku .txt_box {
	width: 455px;
}
.contact_box .waku .txt_box .soudan {
	font-size : 24px;
	color : #0B4D99;
	margin-bottom: 5px!important;
}
.contact_box .waku .txt_box .soudan span {
	color : #FFFFFF;
	background: #0b4d99;
	border-radius: 5px;
	padding: 0 5px 3px;
	margin-right: .5em;
}
.contact_box .waku .txt_box .tel a .maru {
	background: #fbb35f;
	width: 58px;
	height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.contact_box .waku .txt_box .tel a {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: -10px;
}
.contact_box .waku .txt_box .tel a .maru {
	position: relative;
	bottom: -10px;
}
.contact_box .waku .txt_box .tel a .maru img {
	width: 30px;
}
.contact_box .waku .txt_box .tel a .tel_txt {
	font-size : 52px;
	color : #0B4D99;
	font-weight: 700;
	line-height: 1em;
}
.contact_box .waku .txt_box .tel .tel_txt02 {
	font-size : 20px;
	color : #667398;
	display: block;
	text-align: right;
}
.contact_box .waku .btn_box .mail {
	margin-bottom: 5px!important;
}
.contact_box .waku .btn_box a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 363px;
	height: 66px;
	background: #fc6d6d;
	padding: 20px 25px 25px;
	box-sizing: border-box;
	font-size : 25px;
	color: #fff;
	font-weight: 300;
}
.contact_box .waku .btn_box .line a {
	background: #06c755;
}
.contact_box .waku .btn_box a img {
	width: 30px;
	margin-right: .5em;
	position: relative;
	bottom: -2px;
}
.contact_box .waku .btn_box .line a img {
	width: 32px;
}
.company_links ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.company_links ul:first-of-type {
	margin-bottom: 50px;
}
.company_links li {
	width: 31%;
	background: #fff;
	padding: 5px;
}
.company_links ul:last-of-type li {
	width: 23%;
}
.company_links li a {
	border: 2px solid #5da7ca;
	background: #fff;
	display: block;
	padding: 5px 15px;
	font-size : 20px;
	line-height : 39px;
	color : #001654;
	font-weight: 500;
	position: relative;
}
.company_links li a::before {
	content: "";
	background: url("../img/top/arrow02.png") no-repeat center;
	width: 40px;
	height: 28px;
	position: absolute;
	right: 10px;
	top: 10px;
}

@media only screen and (max-width: 768px) {  /* タブレット以下 */
	.main {
		padding-left: 20px;
		padding-right: 20px;
	}
	.btn01 a {
		width: 240px;
		height: 50px;
		line-height: 1.8em;
		font-size: 98%;
	}
	.contact_box .fhukidashi_box .fhukidashi {
		width: 80%;
	}
	.contact_box .fhukidashi_box .fhukidashi span {
		font-size: 125%;
		line-height: 1.8em;
	}
	.contact_box .fhukidashi_box .ttl span {
		font-size: 40px;
	}
	.contact_box .waku {
		padding: 15px;
		width: 100%;
		flex-direction: column;
	}
	.contact_box .waku::before {
		width: 120px;
		height: 120px;
	}
	.contact_box .waku .txt_box {
		width: auto;
		margin: 0 auto;
	}
	.contact_box .waku .txt_box .soudan {
		font-size: 135%;
		text-align: center;
	}
	.contact_box .waku .txt_box .tel a {
		justify-content: flex-start;
		column-gap: 15px;
	}
	.contact_box .waku .txt_box .tel a .tel_txt {
		font-size: 45px;
	}
	.contact_box .waku .txt_box .tel .tel_txt02 {
		font-size: 115%;
		margin-bottom: 20px;
	}
	.contact_box .waku .btn_box a {
		font-size: 135%;
		width: auto;
	}
	.contact_box .waku .btn_box a img {
		bottom: -1px;
	}
	.company_links li a {
		font-size: 98%;
		line-height: 1.8em;
		height: 100%;
		display: flex;
		align-items: center;
	}
	.company_links li a::before {
		background-size: 100%;
		width: 25px;
		height: 19px;
		top: 8px;
	}
}
	@media only screen and (max-width: 640px) {
		.contact_box .waku .txt_box .tel a {
			justify-content: center;
			align-items: center;
			margin-bottom: 5px;
		}
		.contact_box .waku .txt_box .tel a .maru {
			width: 40px;
			height: 40px;
			bottom: 0;
		}
		.contact_box .waku .txt_box .tel a .maru img {
			width: 20px;
		}
		.contact_box .waku .txt_box .tel a .tel_txt {
			font-size: 25px;
		}
		.contact_box .waku .txt_box .tel .tel_txt02 {
			font-size: 98%;
			text-align: center;
			line-height: 1.2em;
			margin-bottom: 15px;
		}
		.contact_box .waku .btn_box a {
			font-size: 110%;
			height: 45px;
			padding: 15px;
			min-width: 280px;
		}
		.contact_box .waku::before {
			width: 90px;
			height: 90px;
		}
		.company_links li {
			width: 100%;
			margin-bottom: 15px;
		}
	}
	@media only screen and (max-width: 320px) {
		.contact_box .waku .btn_box a {
			min-width: inherit;
		}
	}
/*--------------------------------------------------
  フッタ
--------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	margin-top: auto;
	background: #001654 url("../img/bg-f.png") no-repeat bottom -5px right -5px/20%;
	font-size: 110%;
	line-height: 1.6;
	color: #fff;
}
#footer .main {
	padding-top: 45px;
}
#footer p.ttl {
	margin-bottom: 30px;
}
#footer p.ttl  img {
	width: 200px;
}
#footer .footer_box {
	line-height : 33px;
	width: 330px;
}
/* リンク */
#footer .link {
	column-gap: 15px;
}
#footer .link ul li {
	display: block;
	list-style: none;
	text-align: left;
	line-height : 33px;
	font-size: 95%;
}
#footer .link ul li a {
	color: #FFF;
	text-decoration: none;
}
#footer .link ul li a:hover {
	text-decoration: underline;
}
#footer .link ul li ul li {
	padding-left: 1em;
	position: relative;
}
#footer .link ul li ul li::before {
	content: "・";
	color : #B2B9CB;
	position: absolute;
	top: 0;
	left: 0;
}
#footer .link ul li ul li a {
	color : #B2B9CB;
}
/* コピーライト */
#copyright {
	padding: 15px 0;
	color: #7F8AA9;;
	font-size: 12px;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#footer .contact li {
		width: 48%;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#footer .ttl {
		margin-bottom: 20px;
	}
	#copyright {
		padding: 10px 0;
		font-size: 10px;
		text-align: center;
	}
	#smt_fixed {
		background: #fff;
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 999;
		height: 110px;
	}
	#smt_fixed .waku {
		background: var(--color-primary);
		color: #001654;
		font-size: 120%;
		font-weight: 700;
		text-align: center;
		display: block;
	}
	#smt_fixed .txt_box {
		padding: 5px;
	}
	#smt_fixed .ttl {
		font-size: 105%;
		line-height: 1.2em;
		text-align: center;
		color: #001654;
	}
	#smt_fixed .btn_box .tel,#smt_fixed .btn_box .line,#smt_fixed .btn_box .mail {
		width: 32%;
	}
	#smt_fixed .btn_box a {
		border-radius: 10px 0 10px 0;
		height: 45px;
		width: 100%;
		background: #0b4d99;
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 4.2vw;
		column-gap: 12px;
		position: relative;
		top: 5px;
		line-height: 22px;
		font-weight: 300;
		padding-left: 8px;
	}
	#smt_fixed .btn_box .line a {
		background: #06c755;
	}
	#smt_fixed .btn_box .mail a {
		background: #FD5D5D;
	}
	#smt_fixed a img {
		width: 27px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#footer {
		margin-bottom: 110px;
		font-size: 98%;
	}
	#footer p.ttl img {
		width: 150px;
	}
	#footer .footer_box {
		line-height: 1.8em;
	}
	#copyright {
		padding: 5px 0;
	}
	#smt_fixed .btn_box a {
		justify-content: flex-start;
		column-gap: 5px;
	}
}
/*--------------------------------------------------
  共通
--------------------------------------------------*/
/* 枠のマージン・パディング */
.mt { margin-top: 100px; }
.mb { margin-bottom: 100px; }
.pt { padding-top: 100px; }
.pb { padding-bottom: 100px; }
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	.mb { margin-bottom: 50px; }
	.pt { padding-top: 50px; }
	.pb { padding-bottom: 50px; }
}
@media only screen and (max-width: 640px){ /* スマホ */
	.mb { margin-bottom: 40px; }
	.pt { padding-top: 40px; }
	.pb { padding-bottom: 40px; }
}
/*------------------------------------------------*/
/* パンくずリスト */
#page_navi {
	margin-bottom: 50px;
	padding-top: 30px;
	color: var(--color-thin);
	font-size: 12px;
	line-height: 1;
	/* フレックス */
	display: flex;
	flex-wrap: wrap;
	gap: 0.5em;
}
#page_navi li+li:before {
	content: ">";
	margin-right: 0.5em;
}
#page_navi a {
	color: var(--color-thin);
	text-decoration: none;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#page_navi {
		margin-bottom: 30px;
		padding-top: 15px;
		font-size: 11px;
	}
}
/*------------------------------------------------*/
/* テーブル */
.tbl {
	width: 100%;
	background: #fff;
}
.tbl th,
.tbl td {
	padding: 14px;
	border: 1px solid var(--color-tbl-border);
}
.tbl th {
	white-space: nowrap;
	background: var(--color-tbl-th);
}
@media only screen and (max-width: 640px){ /* スマホ */
	.tbl {
		border-bottom: 1px solid var(--color-tbl-border);
	}
	.tbl th,
	.tbl td {
		display: block;
		width: auto;
		padding: 10px;
		border-bottom: none;
	}
}
/*------------------------------------------------*/
/* 注意書き */
p.attention {
	margin-left: 1em;
	text-indent: -1em;
}
/*------------------------------------------------*/
/* 横100％ */
.w100 {
	width: 100vw;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
}
/*------------------------------------------------*/
/* 横100％背景 */
.bg_wide {
	position: relative;
}
.bg_wide::before,
.bg_wide.bg_after::after {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	content: "";
	z-index: -1;
}
@media only screen and (max-width: 1150px) {
	.w100,
	.bg_wide::before,
	.bg_wide.bg_after::after {
		width: calc(100% + 50px);
		margin-left: -25px;
		margin-right: 0;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.w100,
	.bg_wide::before,
	.bg_wide.bg_after::after {
		width: calc(100% + 40px);
		margin-left: -20px;
		margin-right: 0;
	}
}
/*------------------------------------------------*/
/* フレックスボックス */
.box_flex_sp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box_flex_sp.rev { flex-direction: row-reverse; }
.box_flex_sp.vcen { align-items: center; }
.box_flex_sp.vtop { align-items: flex-start; }
.box_flex_sp.htop { justify-content: flex-start; }
.box_flex_sp.hcen { justify-content: center; }
@media print, screen and (min-width: 641px){ /* PC用 */
	.box_flex {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.box_flex.rev { flex-direction: row-reverse; }
	.box_flex.vcen { align-items: center; }
	.box_flex.vtop { align-items: flex-start; }
	.box_flex.htop { justify-content: flex-start; }
	.box_flex.hcen { justify-content: center; }
}
/*------------------------------------------------*/
/* 箱のパディング */
.box_pad {
	padding: 20px;
}
@media print, screen and (min-width: 641px){ /* PC用 */
	.box_pad { padding: 30px; }
}
